0 Replies Latest reply on Apr 20, 2009 8:31 AM by webvalue

    Flex Version 2.0.143459

    webvalue Level 1

      Hi,

       

      I noticed the Flex that I am using right now has problem in using Flex GoogleMap SWC file (always there is an error that the file cannot be loaded) as compared to the regular Flex 2.01 version in another machine. I tried exact the same project in two machines. the later one works perfect while the first one always has that error.

       

      Also, I just noticed asdoc.exe doesn't exist in Flex 2.0.143459.

       

      Any official clarification from Adobe and solution?